export const GETFROMAPI = "GETFROMAPI"
export const GETFROMAPI_SUCCESS = "GETFROMAPI_SUCCESS"
export const GETFROMAPI_FAILED = "GETFROMAPI_FAILED"
export const ACCOUNTDATA = "ACCOUNTDATA"
export const RESETACCOUNTDATA = "RESETACCOUNTDATA"